Summary: Automates Linux Standard Base (LSB) tests
Name: lsbtest
Version: 1.0
Release: r500.0
License: GPLv2
Group: console/utils
Packager: Wind River <info@windriver.com>
BuildRequires: virtual/x86_64-wrs-linux-gcc
BuildRequires: virtual/libc
BuildRequires: virtual/x86_64-wrs-linux-compilerlibs
Requires: rpm
Requires: /bin/sh

%description
Automates Linux Standard Base (LSB) tests.

%package -n lsbtest-dbg
Summary: Automates Linux Standard Base (LSB) tests - Debugging files
Group: devel
Recommends: lsbtest = 1.0-r500.0

%description -n lsbtest-dbg
Automates Linux Standard Base (LSB) tests.  This package contains ELF
symbols and related sources for debugging purposes.

%package -n lsbtest-staticdev
Summary: Automates Linux Standard Base (LSB) tests - Development files (Static Libraries)
Group: devel
Requires: lsbtest-dev = 1.0-r500.0

%description -n lsbtest-staticdev
Automates Linux Standard Base (LSB) tests.  This package contains static
libraries for software development.

%package -n lsbtest-dev
Summary: Automates Linux Standard Base (LSB) tests - Development files
Group: devel
Requires: lsbtest = 1.0-r500.0
Suggests: rpm-dev

%description -n lsbtest-dev
Automates Linux Standard Base (LSB) tests.  This package contains symbolic
links, header files, and related items necessary for software development.

%package -n lsbtest-doc
Summary: Automates Linux Standard Base (LSB) tests - Documentation files
Group: doc

%description -n lsbtest-doc
Automates Linux Standard Base (LSB) tests.  This package contains
documentation.

%package -n lsbtest-locale
Summary: Automates Linux Standard Base (LSB) tests
Group: console/utils

%description -n lsbtest-locale
Automates Linux Standard Base (LSB) tests.

%files
%defattr(-,-,-,-)
%dir "/usr"
%dir "/opt"
%dir "/usr/bin"
"/usr/bin/LSB_Test.sh"
%dir "/opt/lsb-test"
"/opt/lsb-test/packages_list"
"/opt/lsb-test/session"

%files -n lsbtest-dbg
%defattr(-,-,-,-)

%files -n lsbtest-dev
%defattr(-,-,-,-)

